@charset "utf-8";
/* CSS Document */

/*フォーム装飾------------------------*/

input[type="text"],
input[type="email"],
select,
textarea {
    padding: 0.3em;
    outline: none;
    border: 1px solid #DDD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
}
textarea {
    width: 300px;
}



input[type="text"]:focus,
texture:focus {
    box-shadow: 0 0 7px #3498db;
    border: 1px solid #3498db;
}
input[type="text"] {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 200px;
}
input[type="text"]:focus {
    width: 300px;
}



input[type="email"]:focus,
textarea:focus,
select:focus,
texture:focus {
    box-shadow: 0 0 7px #3498db;
    border: 1px solid #3498db;
}
input[type="email"] {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 200px;
}
input[type="email"]:focus {
    width: 300px;
}
textarea:focus {
    width: 100%;
}


input.sysNextSubmit,
button.sysNextSubmit {
	border-radius: 0;
	background: -moz-linear-gradient(top, #FFF 0%, #EEE);
	background: -webkit-gradient(linear, left top, left bottom, from(#CB446A), to(#CB446A));
	border: 0px solid #DDD;
	color: #FFF;
	padding: 10px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

    cursor: pointer;
}
input.sysNextSubmit:hover,
button.sysNextSubmit:hover {
    background: -moz-linear-gradient(top, #EFEFEF 0%, #EEE);
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#EEE));
}

.alert-danger,
.alert-info {
    padding: 10px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    clear: left;
}
.alert-danger {
    color: #A94442;
    background-color: #F2DEDE;
    border-color: #EBCCD1;

}
.alert-info {
    color: #31708F;
    background-color: #D9EDF7;
    border-color: #BCE8F1;
}
.label-danger {
    background-color: #D9534F;
    display: inline;
    padding: 1px 5px;
    font-size: 12px;
    color: #FFF;
    border-radius: 3px;
}